
body{
	
	background-color: black;
}
h1{
	color: white;
	font-family: 'Poppins', sans-serif;
	text-align: center;
	margin-top: 100px;
	text-transform: uppercase;
}
.pbox1 img{
	border: 2px solid white;
	border-radius: 10px;
	margin-right:5px; 
}
.pbox2 img{
	border: 2px solid white;
	border-radius: 10px;
	margin-left:5px; 
}
.pbox1,.pbox2{
	display: inline-flex;
	margin-top: 50px;
	margin-right: 5px;
	margin-left: 200px;
}
h3{
	text-decoration: none;
	text-align: center;
	color: white;

}
.footer {
  position:static;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;
}
